"The application could not be installed because the installer file is damaged" error

When installing Sparkbooth, you get the message "The application could not be installed because the installer file is damaged. Try obtaining a new installer file from the application author." - the installer file is not actually damaged. This seems to be an access or permission issue.

If you are trying to update from Sparkbooth 3.4 or earlier to the latest Sparkbooth, you will not be able to from the update feature. Please go to http://sparkbooth.com/download to download and install the latest version.

If you are installing Sparkbooth 3.4 or earlier, please try the following:

  1. First uninstall Sparkbooth if you have an existing install
  2. Make sure the Sparkbooth application folder does not exist in c:\Program Files or c:\Program Files (x86)
  3. Check that your computer's system clock is correct. Correct the date and time if it not current.
  4. Make sure you have the latest version of the Adobe AIR runtime installed. You can download it from http://get.adobe.com/air
  5. Now try installing Sparkbooth from http://sparkbooth.com/download/

If that still doesn't work, download the Sparkbooth air file from http://sparkbooth.com/download/sparkbooth.air. Then copy the air file to c:\Program Files\Adobe\ and double-clicking the air file to install.

If you are on a Mac, please make sure your computer is an Intel-based Mac. Sparkbooth will not run on PowerPC Macs.

Recent Discussions

21 Jan, 2017 11:39 PM
21 Jan, 2017 07:13 PM
20 Jan, 2017 08:17 PM
20 Jan, 2017 02:54 PM
20 Jan, 2017 01:05 AM